/* FRONT PAGE */

body.front-page h1.site-name {
  background: transparent url('images/unspf_titre.png') no-repeat center;
  height: 176px;
  margin: 37px 0 26px 0;
  z-index: 600;
}

/* MENU */ 

dl.menu_garde {
  background: url('images/menu_garde_bg.png') no-repeat;
  height: 366px;
  list-style: none;
  margin: 0 0 0 -470px;
  padding: 61px 60px;
  position: relative;
  left: 50%;
  top: -88px;
  width: 940px;
}

dl.menu_garde dt {
  display: none;
}

dl.menu_garde dd {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

dl.menu_garde dd a {}

dl.menu_garde dd a span {
  display: none;
}

dl.menu_garde dd.nous_connaitre {
  background: #982e2e url('images/menu_garde_nous_connaitre.jpg') no-repeat;
}

dl.menu_garde dd.se_former {
  background: #576075 url('images/menu_garde_se_former.jpg') no-repeat;
}

dl.menu_garde dd.sinformer {
  background: #f4dcad url('images/menu_garde_sinformer.jpg') no-repeat;
}

dl.menu_garde dd.nous_connaitre a, dl.menu_garde dd.sinformer a {
  width: 273px;
}

dl.menu_garde dd.se_former a {
  width: 274px;
}

dl.menu_garde dd a {
  display: block;
  height: 244px;
  overflow: hidden;
  text-decoration: none;
}

dl.menu_garde dd a span {
  display: block;
  font: 12pt "Trebuchet MS",Arial,sans-serif; 
  margin: 122px 0 0 20px;
  width: 300px;
}

dl.menu_garde dd.nous_connaitre a {
  color: #f4dcad;
}

dl.menu_garde dd.se_former a {
  color: #ffffff;
}

dl.menu_garde dd.sinformer a {
  color: #576075;
}

dl.menu_garde li img {
  position: absolute;
  border: 3px solid #881212;
}

/* LIENS RAPIDES */

ul#liens_rapides {
  background: transparent url('images/liens_rapides_bg.png') no-repeat center top;
  height: 183px;
  left: 50%;
  margin: 0 0 0 -423px;
  padding: 85px 0 0 0;
  position: absolute;
  top: 514px;
  width: 846px;
}

ul#liens_rapides li {
  float: left;
  list-style-image: url('images/puces_liens_rapides.png');
  margin: 0 0 0 5%;
  width: 28%;
}

ul#liens_rapides li a {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

ul#liens_rapides li a:link, ul#liens_rapides li a:visited {
  color: #688164;
}

ul#liens_rapides li a:hover {
  color: #343b32;
}

ul#liens_rapides li a:active {}

/* FOOTER */

body.front-page ul#footer {
  background: transparent url('images/menu_bas_garde_separateur.png') no-repeat right 10px;
  left: 50%;
  position: absolute;
  text-align: right;
  top: 760px;
}

body.front-page ul#footer li {
  background: transparent url('images/menu_bas_garde_separateur.png') no-repeat 0 20px;
  display: inline;
  padding: 10px 10px 10px 15px;   
}
body.front-page ul#footer li.firstitemgauche {
  display: none;
}

body.front-page ul#footer li a {
  font-weight: bold;
  text-decoration: none;
}

body.front-page ul#footer li a:link, ul#footer li a:visited {
  color: #688164;
}

body.front-page ul#footer li a:hover {
  color: #343b32;
}

body.front-page ul#footer li a:active {}

/* LOGOS */

body.front-page div.logo { 
  left: 50%;
  margin: 0 auto;
  padding-left:27px;  
  width: 346px;
  padding-right:500px;
}

body.front-page a.logo_universites_numeriques {
  position: relative;
  margin-left:30px;
  float:left;
}
body.front-page a.logo_unf3s {
  position: relative;
  margin-left:30px;
  float:left;
  padding-left:25px;
}
body.front-page a.logo_mesr {
  float: left;
}
